 body{padding:0;margin:0;background:#f5f5f5;font-family:Open Sans;}

td{
	font-family: Open Sans;
	font-size:1em;
	line-height:21px;
}

p {
	font-family: Open Sans;
	font-size:1em;
	line-height:21px;
}
.bodyText{
	font-family:Open Sans;
	font-size:0.9em;
	padding:0;
	margin:0;
	
	}


.ptable {
	font-family: Open Sans;
	font-size:1em;
	line-height:21px;
	padding: 0px;
	margin-top: 10px;
	margin-left: 5px;
}
.prompt {
	font-family: Open Sans;
	font-size:1em;
	color:red;
	line-height:21px;
}
h1 {
	font-family: Open Sans;
	font-size:1.2em;
	color: #3e3e3e;
	text-shadow:#CCC 1px 1px 3px;
	text-transform:uppercase;

}
h1.home {
	font-family: Open Sans;
	font-size:2em;
	line-height:34px;	
	color: #404040;
	text-shadow:#CCC 1px 1px 3px;
	font-weight:700;

}
h2 {
	font-family: Open Sans;
	font-size:1em;
	font-weight:700;
	line-height:30px;
	text-align:center;
	color: #404040;
	text-shadow:#CCC 1px 1px 3px;
}
h3 {
	font-family: Open Sans;
	font-size:1em;
	font-weight:700;
	line-height:24px;
	
}

h3.resources {
	font-family: Open Sans;
	font-size:1.5em;
	font-weight:700;
	line-height:24px;
	color:#ffffff;
	background: linear-gradient(to right, green , white);
	/*background-color:#ebebeb;*/
	padding:10px;
	/*text-shadow: 1px 1px 1px rgb(255, 255, 255);*/

	
}
h4 {
	font-family: Open Sans;
	font-size:1.5em;
	font-weight:700;
	color: #4049cd;
	
}
h6 {
	font-family: Open Sans;
	font-size:18px;
	font-weight:700;
	line-height:24px;
	margin-bottom:0px;
	margin-top:5px;
}

.small {
	font-family: Open Sans;
	font-size:12px;
	color: #3e3e3e;
	
}


a:link{font-weight: normal;font-family: Open Sans;font-size: 14px;color: #4049cd;text-decoration:none;}
a:visited{font-weight: normal;font-family:Open Sans;font-size: 14px;color: #4049cd;text-decoration:none;}
a:hover{font-weight: normal;font-family:Open Sans;font-size: 14px;color: #4049cd;text-decoration:underline;}

.formBg{border:1px solid #ccc;background-color:#f7f7f7;}
.stylecolor{font-weight: bold;font-size: 11px;color: #000000;font-family:  tahoma,Trebuchet MS, arial, verdana,sans-serif;text-decoration:none;}

ul.bullet{list-style-type: none; margin: 0 0 0 0;padding:4 0 0 10;}
ul.bullet li{padding-left:10;color:#000000;background-image: url('https://www.emarketersclub.com/resources/design/emarketers/images/arrow2.gif');background-repeat: no-repeat;background-position: 0 .5em; line-height:145%;font-family: tahoma,Trebuchet MS, arial, verdana,sans-serif;color: #111111;font-size:11px;font-weight: normal;text-decoration:none;}
ul.bullet li a:link{font-family: Open Sans;color: #000000;font-size:11px;font-weight: normal;text-decoration:none;}
ul.bullet li a:active{font-family: Open Sans;color: #000000;font-size:11px;font-weight: normal;text-decoration:none;}
ul.bullet li a:hover{font-family: Open Sans;color: #666666;font-size:11px;font-weight: normal;text-decoration:none;}
ul.bullet li a:visited{font-family: Open Sans;color: #cc0000;font-size:11px;font-weight: normal;text-decoration:none;}

ul.bullet1{list-style-type: none; margin: 0 0 0 0;padding: 4 0 0 20;}
ul.bullet1 li{padding-left:15;color:#000000;background-image: url('https://www.emarketersclub.com/resources/design/emarketers/images/arrow1.gif');background-repeat: no-repeat;background-position: 0 .6em;padding-left: 0.4em; line-height:145%;font-family: verdana, tahoma,Trebuchet MS, arial,sans-serif;color: #111111;font-size:12px;font-weight: normal;text-decoration:none;}
ul.bullet1 li a{padding-left:15;font-family: Open Sans;color: #000000;font-size:12px;font-weight: normal;text-decoration:none;}
ul.bullet1 li a:active{padding-left:15;font-family: Open Sans;color: #000000;font-size:12px;font-weight: normal;text-decoration:none;}
ul.bullet1 li a:hover{padding-left:15;font-family: Open Sans;color: #666666;font-size:12px;font-weight: normal;text-decoration:none;}
ul.bullet1 li a:visited{padding-left:15;font-family: Open Sans;color: #000000;font-size:12px;font-weight: normal;text-decoration:none;}

hr{color:#404040;border-top:1px dotted;}

.top{font-weight: normal;font-size: 11px;color: #FFF3D6;font-family:  tahoma, verdana,arial,sans-serif;text-decoration:none;}
.top a:link{padding-left:6;padding-right:6;font-family: tahoma, arial, verdana,   sans-serif;color: #FFF3D6;font-size: 11px;font-weight: bold;text-decoration:none;}
.top a:visited{padding-left:6;padding-right:6;font-family: tahoma, arial, verdana,   sans-serif;color: #FFF3D6;font-size: 11px;font-weight: bold;text-decoration:none;}
.top a:hover{padding-left:6;padding-right:6;font-family: tahoma, arial, verdana,   sans-serif;color: #ffffff;font-size: 11px;font-weight: bold;text-decoration:none;}

.top1{font-weight: normal;font-size: 11px;color: #006699;font-family: Open Sans;text-decoration:none;}
.top1 a:link{padding:6px;font-family: Open Sans;color: #006699;font-size: 11px;font-weight: normal;text-decoration:none;}
.top1 a:visited{padding:6px;font-family: Open Sans;color: #006699;font-size: 11px;font-weight: normal;text-decoration:none;}
.top1 a:hover{padding:6px;font-family: Open Sans;color: #006699;font-size: 11px;font-weight: normal;text-decoration:underline;}

.bottom{font-weight: normal;font-size: 12px;color: #4049cd;font-family: Open Sans;text-decoration:none;}
.bottom a:link{font-family: Open Sans;color: #4049cd;font-size: 13px;font-weight: normal;text-transform:uppercase;text-decoration:none;}
.bottom a:visited{font-family: Open Sans;color: #4049cd;font-size: 13px;font-weight: normal;text-transform:uppercase;text-decoration:none;}
.bottom a:hover{font-family: Open Sans;color: #4049cd;font-size: 13px;font-weight: normal;text-transform:uppercase;text-decoration:none;}



.MainNavBg{padding-left:6;height:18;border-bottom:1px solid #ccc;font-family: Open Sans;color: #cc0000;font-size:12px;font-weight:bold;text-decoration:none;}
.leftBg{background-color:#f7f7f7;}
.rightBg{background-color:#f7f7f7;}
.bottomBg{background-color:#C7E8FF;}

.ordertable {
	background-color: #fff;
	border: 3px dashed #37577b;
}

/* TOP NAVIGATION */
#modernbricksmenu2{
padding: 0;
width: 100%;

/*border-top: 5px solid #D25A0B; /*Brown color theme*/ 
background: transparent;
voice-family: ""}"";
voice-family: inherit;
/*border-top: 1px solid white;*/ 
}

#modernbricksmenu2 ul{
margin:0;
/*margin-left: 40px; margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
/*text-transform:uppercase;*/
}

#modernbricksmenu2 a{
float: center;
display: inline;
font-family: Open Sans;
font-size: 14px;
color: #4049cd;
text-decoration: none;
text-transform:uppercase;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 3px 8px;
border-right: 1px solid #4049cd;


}

#modernbricksmenu2 a:hover{
background-color:#fff; /*Brown color theme*/ 
color: #4049cd;
text-decoration: underline;
}

#modernbricksmenu2 #current a{ /*currently selected tab*/
font-family: Open Sans;
font-size: 14px;
color: #404040;
}
/* TOP NAVIGATION */

input.stylebhai
{
border:1px solid #a4a4a4;
padding:6px 6px; 
border-radius:4px;
font-size:13px;
margin-top:10px;
}

.order-button-green{
width:680px;
font-size:40px;
font-weight:700;
font-family: 'Droid Sans', sans-serif;
text-transform:uppercase;
color:#fff;
background:#4049cd;
margin:0 auto;
padding:40px; 0 40px 0;
text-align:center;
vertical-align: middle;
}

input.order-button-green{
width:820px;
font-size:40px;
font-weight:700;
font-family: 'Droid Sans', sans-serif;
text-transform:uppercase;
color:#fff;
background:#4049cd;
margin:0 auto;
padding:30px; 0 30px 0;
text-align:center;
vertical-align: middle;
border:none;
cursor:pointer;
}

input.order-button{
width:100%;
font-size:20px;
font-weight:700;
font-family: 'Droid Sans', sans-serif;
text-transform:uppercase;
color:#fff;
background:#4049cd;
margin:0 auto;
padding:10px; 0 10px 0;
text-align:center;
vertical-align: middle;
border:none;
cursor:pointer;
border-bottom:3px solid #034823;
}

.inline
{
display:inline;
margin-right:10px;
}

.space300{
height:auto;
max-width:300px;
float:left;
padding: 0 20px 10px 0;
}

.space600{
height:auto;
max-width:600px;

}

.free-access
{
background:url('/images/JOIN-1.png');height:78px;width:240px;border:none;cursor: pointer;float:left;margin-left:130px;}


